<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757878109818" />
    <string name="installer_id">351bb323-bb40-4d5c-aded-c8e0c6a4d691</string>
</map>
